@media screen and (max-width: 768px) {
  .elementor-widget-title-multiple{
    margin-left: -5%;
    text-align: center;
  }

  body.home header#header .header__upper__wrapper .header__left{
    border-top: 1px solid #000;
  }
}

@media screen and (max-width: 1200px) {
  .page-content .elementor-absolute.patchwork-img{
    position: relative;
    width: 100%;
  }

  .page-content .elementor-absolute.patchwork-img .elementor-widget-container{
    transform: none;
  }

  .page-content .elementor-absolute.patchwork-img .elementor-widget-container img{
      object-fit: cover;
      border-radius: 0;
  }

  .patchwork-icon{
    width: 100%;
  }

  .patchwork-container{
    z-index: -1;
  }
  body.home header#header .header__upper__wrapper{
    height: 90px;
    padding: 10px;
  }

  body.home header#header .header__upper__wrapper .header__left{
    order: 5;
    margin-left: -20px;
    margin-right: -10px;
    padding-top: 10px;
    padding-left: 20px;
    overflow-y: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
    width: calc(100% + 30px);
  }

  body.home header#header .header__upper__wrapper .header__left::-webkit-scrollbar { 
    display: none;
  }
}